.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c949.component_ContentDisplay_Content {
 } #c960{display: none; } .content-accordion h1 {
text-align: center;
margin-bottom: 40px;
}
.content-accordion {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 60px;
}
.content-accordion.no-image {
grid-template-columns: 1fr;
}
.content-accordion img {
width: 100% !important;
height: 100% !important;
object-fit: cover;
}
.content-accordion .accordion,
.content-accordion article {
margin: 0;
padding: 0;
}
.content-accordion .answer {
padding: 16px 0 10px;
margin: 0;
}
.accordion > article {
border-bottom: solid 1px #ddd;
padding: 20px 0;
}
.content-accordion .answer > *:first-child {
margin-top: 0;
}
.content-accordion .answer > *:last-child {
margin-bottom: 0;
padding-bottom: 0;
}
.content-accordion .answer,
.content-accordion .question {
padding-right: 20px;
}
.content-accordion .question {
position: relative;
font-size: 1.2em;
font-weight: bold;
cursor: pointer;
margin-bottom: 0;
user-select: none;
}
content-accordion article:first-of-type .question {
margin-top: 0;
}
.content-accordion .question::after {
content: '';
display: block;
width: 14px;
height: 14px;
background: url(https://images.zeald.com/site/nikhil/images/basic_theme/ui_sprites.svg) no-repeat 0 -530px;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto 0;
cursor: pointer;
}
.content-accordion article.open .question::after {
background-position-y: -500px;
height: 4px;
}
.content-accordion .answer {
display: none;
}
.content-accordion article.open .answer {
display: block;
}
@media screen and (max-width: 1430px) {
.content-accordion {
grid-gap: 20px;
}
}
@media screen and (max-width: 1200px) {
.content-accordion,
.content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1.5fr 1fr;
}
}
@media screen and (max-width: 1000px) {
.content-accordion,
.content-accordion-block .content-accordion,
div .content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1fr;
}
.content-accordion figure {
display: none;
}
}
.component_ContentBlock_ContentAccordion {
margin: 0; margin: 0; padding: 0;  } #c960.component_ContentBlock_ContentAccordion {
 } 
